options = {
	["VR"] = {
		["bloom"] = false,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = true,
		["hand_controllers"] = false,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 2,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["RBDAI"] = false,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = true,
		["controlsIndicator"] = true,
		["easyCommunication"] = false,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = true,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 0,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_allies",
		["padlock"] = false,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = true,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 2,
		["MSAA"] = 1,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["SSLR"] = 0,
		["anisotropy"] = 1,
		["aspect"] = 1.7777777777778,
		["box_mouse_cursor"] = false,
		["chimneySmokeDensity"] = 0,
		["civTraffic"] = "",
		["clouds"] = 1,
		["clutterMaxDistance"] = 450,
		["cockpitGI"] = 1,
		["effects"] = 3,
		["flatTerrainShadows"] = 2,
		["forestDetailsFactor"] = 1,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = true,
		["heatBlr"] = 0,
		["height"] = 1080,
		["lights"] = 2,
		["messagesFontScale"] = 1.5,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 2.2,
		["preloadRadius"] = 100000,
		["rainDroplets"] = 1,
		["scaleGui"] = true,
		["sceneryDetailsFactor"] = 0.5,
		["shadowTree"] = false,
		["shadows"] = 4,
		["sync"] = true,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["useDeferredShading"] = 1,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long Decimal",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = false,
		["accidental_failures"] = true,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = false,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = true,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["A-10C_2"] = {
			["CPLocalList"] = "aged",
			["defaultGunMode"] = 0,
			["hmdEye"] = 2,
		},
		["AJS37"] = {
			["CPLocalList"] = "default",
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["INS_Alignment"] = 0,
			["INS_GYROHasNAV"] = false,
			["MPCD_EXPORT"] = true,
			["USE_REAL_TDC"] = false,
		},
		["Bf-109K-4"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 100,
			["autoRudder"] = false,
			["cameraOrigin"] = 0,
			["rudderTrim"] = 0,
		},
		["C-101EB"] = {
			["CPLocalList"] = "default",
		},
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_isometric"] = true,
			["ground_platform_shake"] = false,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = true,
			["srsOverlayCompactModeEnabled"] = false,
			["srsOverlayEnabled"] = false,
			["srsOverlayHelpTextEnabled"] = true,
		},
		["DiCE A-10C"] = {
			["A10CProgramAChaff"] = 2,
			["A10CProgramACycle"] = 10,
			["A10CProgramAFlare"] = 0,
			["A10CProgramAInterval"] = 1,
			["A10CProgramBChaff"] = 4,
			["A10CProgramBCycle"] = 10,
			["A10CProgramBFlare"] = 0,
			["A10CProgramBInterval"] = 0.5,
			["A10CProgramCChaff"] = 0,
			["A10CProgramCCycle"] = 5,
			["A10CProgramCFlare"] = 4,
			["A10CProgramCInterval"] = 0.2,
			["A10CProgramDChaff"] = 2,
			["A10CProgramDCycle"] = 10,
			["A10CProgramDFlare"] = 2,
			["A10CProgramDInterval"] = 1,
			["A10CProgramEChaff"] = 2,
			["A10CProgramECycle"] = 10,
			["A10CProgramEFlare"] = 2,
			["A10CProgramEInterval"] = 0.5,
			["A10CProgramFChaff"] = 4,
			["A10CProgramFCycle"] = 10,
			["A10CProgramFFlare"] = 4,
			["A10CProgramFInterval"] = 1,
			["A10CProgramGChaff"] = 4,
			["A10CProgramGCycle"] = 10,
			["A10CProgramGFlare"] = 4,
			["A10CProgramGInterval"] = 0.5,
			["A10CProgramHChaff"] = 1,
			["A10CProgramHCycle"] = 1,
			["A10CProgramHFlare"] = 0,
			["A10CProgramHInterval"] = 1,
			["A10CProgramIChaff"] = 2,
			["A10CProgramICycle"] = 1,
			["A10CProgramIFlare"] = 0,
			["A10CProgramIInterval"] = 1,
			["A10CProgramJChaff"] = 0,
			["A10CProgramJCycle"] = 1,
			["A10CProgramJFlare"] = 1,
			["A10CProgramJInterval"] = 1,
			["A10CProgramKChaff"] = 0,
			["A10CProgramKCycle"] = 1,
			["A10CProgramKFlare"] = 2,
			["A10CProgramKInterval"] = 1,
			["A10CProgramLChaff"] = 1,
			["A10CProgramLCycle"] = 20,
			["A10CProgramLFlare"] = 0,
			["A10CProgramLInterval"] = 1,
			["A10CProgramMChaff"] = 0,
			["A10CProgramMCycle"] = 20,
			["A10CProgramMFlare"] = 1,
			["A10CProgramMInterval"] = 1,
		},
		["DiCE AV-8B"] = {
			["AV8BAllExpendablesChaffBurstInterval"] = 0.1,
			["AV8BAllExpendablesChaffBurstQuantity"] = 1,
			["AV8BAllExpendablesChaffSalvoInterval"] = 1,
			["AV8BAllExpendablesChaffSalvoQuantity"] = 1,
			["AV8BAllExpendablesFlaresSalvoInterval"] = 1,
			["AV8BAllExpendablesFlaresSalvoQuantity"] = 1,
			["AV8BChaffOnlyChaffBurstInterval"] = 0.1,
			["AV8BChaffOnlyChaffBurstQuantity"] = 1,
			["AV8BChaffOnlyChaffSalvoInterval"] = 1,
			["AV8BChaffOnlyChaffSalvoQuantity"] = 1,
			["AV8BFlaresOnlyChaffSalvoInterval"] = 1,
			["AV8BFlaresOnlyFlaresSalvoQuantity"] = 1,
		},
		["DiCE F-16C"] = {
			["F16CCurrentSamChaffBurstIntv"] = 0.02,
			["F16CCurrentSamChaffBurstQty"] = 1,
			["F16CCurrentSamChaffSalvoIntv"] = 0.5,
			["F16CCurrentSamChaffSalvoQty"] = 1,
			["F16CCurrentSamFlareBurstIntv"] = 0.02,
			["F16CCurrentSamFlareBurstQty"] = 1,
			["F16CCurrentSamFlareSalvoIntv"] = 0.5,
			["F16CCurrentSamFlareSalvoQty"] = 1,
			["F16CIrSamChaffBurstIntv"] = 0.02,
			["F16CIrSamChaffBurstQty"] = 1,
			["F16CIrSamChaffSalvoIntv"] = 0.5,
			["F16CIrSamChaffSalvoQty"] = 1,
			["F16CIrSamFlareBurstIntv"] = 0.02,
			["F16CIrSamFlareBurstQty"] = 1,
			["F16CIrSamFlareSalvoIntv"] = 0.5,
			["F16CIrSamFlareSalvoQty"] = 1,
			["F16CManual1ChaffBurstIntv"] = 0.2,
			["F16CManual1ChaffBurstQty"] = 5,
			["F16CManual1ChaffSalvoIntv"] = 1,
			["F16CManual1ChaffSalvoQty"] = 1,
			["F16CManual1FlareBurstIntv"] = 0.02,
			["F16CManual1FlareBurstQty"] = 0,
			["F16CManual1FlareSalvoIntv"] = 1,
			["F16CManual1FlareSalvoQty"] = 10,
			["F16CManual2ChaffBurstIntv"] = 0.02,
			["F16CManual2ChaffBurstQty"] = 0,
			["F16CManual2ChaffSalvoIntv"] = 0.5,
			["F16CManual2ChaffSalvoQty"] = 0,
			["F16CManual2FlareBurstIntv"] = 2.07,
			["F16CManual2FlareBurstQty"] = 10,
			["F16CManual2FlareSalvoIntv"] = 0,
			["F16CManual2FlareSalvoQty"] = 1,
			["F16CManual3ChaffBurstIntv"] = 0.1,
			["F16CManual3ChaffBurstQty"] = 2,
			["F16CManual3ChaffSalvoIntv"] = 1,
			["F16CManual3ChaffSalvoQty"] = 5,
			["F16CManual3FlareBurstIntv"] = 0.1,
			["F16CManual3FlareBurstQty"] = 2,
			["F16CManual3FlareSalvoIntv"] = 1,
			["F16CManual3FlareSalvoQty"] = 5,
			["F16CManual4ChaffBurstIntv"] = 0.1,
			["F16CManual4ChaffBurstQty"] = 2,
			["F16CManual4ChaffSalvoIntv"] = 0.5,
			["F16CManual4ChaffSalvoQty"] = 5,
			["F16CManual4FlareBurstIntv"] = 0.1,
			["F16CManual4FlareBurstQty"] = 2,
			["F16CManual4FlareSalvoIntv"] = 0.5,
			["F16CManual4FlareSalvoQty"] = 5,
			["F16CManual5ChaffBurstIntv"] = 0.05,
			["F16CManual5ChaffBurstQty"] = 5,
			["F16CManual5ChaffSalvoIntv"] = 0.75,
			["F16CManual5ChaffSalvoQty"] = 1,
			["F16CManual5FlareBurstIntv"] = 0.05,
			["F16CManual5FlareBurstQty"] = 5,
			["F16CManual5FlareSalvoIntv"] = 0.75,
			["F16CManual5FlareSalvoQty"] = 1,
			["F16CManual6ChaffBurstIntv"] = 0.02,
			["F16CManual6ChaffBurstQty"] = 5,
			["F16CManual6ChaffSalvoIntv"] = 0.5,
			["F16CManual6ChaffSalvoQty"] = 1,
			["F16CManual6FlareBurstIntv"] = 0.02,
			["F16CManual6FlareBurstQty"] = 5,
			["F16CManual6FlareSalvoIntv"] = 0.5,
			["F16CManual6FlareSalvoQty"] = 1,
			["F16COldSamChaffBurstIntv"] = 0.02,
			["F16COldSamChaffBurstQty"] = 1,
			["F16COldSamChaffSalvoIntv"] = 0.5,
			["F16COldSamChaffSalvoQty"] = 1,
			["F16COldSamFlareBurstIntv"] = 0.02,
			["F16COldSamFlareBurstQty"] = 1,
			["F16COldSamFlareSalvoIntv"] = 0.5,
			["F16COldSamFlareSalvoQty"] = 1,
		},
		["DiCE F-18C"] = {
			["F18CCurrentGenSamChaff"] = 2,
			["F18CCurrentGenSamCycle"] = 10,
			["F18CCurrentGenSamFlare"] = 0,
			["F18CCurrentGenSamInterval"] = 0.5,
			["F18CIrSamChaff"] = 0,
			["F18CIrSamCycle"] = 5,
			["F18CIrSamFlare"] = 1,
			["F18CIrSamInterval"] = 0.25,
			["F18CManual1Chaff"] = 0,
			["F18CManual1Cycle"] = 1,
			["F18CManual1Flare"] = 1,
			["F18CManual1Interval"] = 0.25,
			["F18CManual2Chaff"] = 1,
			["F18CManual2Cycle"] = 10,
			["F18CManual2Flare"] = 1,
			["F18CManual2Interval"] = 0.5,
			["F18CManual3Chaff"] = 2,
			["F18CManual3Cycle"] = 5,
			["F18CManual3Flare"] = 2,
			["F18CManual3Interval"] = 1,
			["F18CManual4Chaff"] = 2,
			["F18CManual4Cycle"] = 10,
			["F18CManual4Flare"] = 2,
			["F18CManual4Interval"] = 0.5,
			["F18CManual5Chaff"] = 1,
			["F18CManual5Cycle"] = 1,
			["F18CManual5Flare"] = 0,
			["F18CManual5Interval"] = 0.25,
			["F18CManual6Chaff"] = 1,
			["F18CManual6Cycle"] = 5,
			["F18CManual6Flare"] = 1,
			["F18CManual6Interval"] = 0.25,
			["F18COldGenSamChaff"] = 1,
			["F18COldGenSamCycle"] = 10,
			["F18COldGenSamFlare"] = 0,
			["F18COldGenSamInterval"] = 1,
		},
		["DiCE M2000C"] = {
			["M2000CManual01Chaff"] = 6,
			["M2000CManual01Cycle"] = 1,
			["M2000CManual01CycleInterval"] = 0,
			["M2000CManual01Flare"] = 0,
			["M2000CManual01Interval"] = 0.5,
			["M2000CManual02Chaff"] = 6,
			["M2000CManual02Cycle"] = 2,
			["M2000CManual02CycleInterval"] = 2,
			["M2000CManual02Flare"] = 0,
			["M2000CManual02Interval"] = 0.5,
			["M2000CManual03Chaff"] = 6,
			["M2000CManual03Cycle"] = 3,
			["M2000CManual03CycleInterval"] = 2,
			["M2000CManual03Flare"] = 0,
			["M2000CManual03Interval"] = 0.5,
			["M2000CManual04Chaff"] = 0,
			["M2000CManual04Cycle"] = 1,
			["M2000CManual04CycleInterval"] = 0,
			["M2000CManual04Flare"] = 2,
			["M2000CManual04Interval"] = 0,
			["M2000CManual05Chaff"] = 1,
			["M2000CManual05Cycle"] = 1,
			["M2000CManual05CycleInterval"] = 0,
			["M2000CManual05Flare"] = 1,
			["M2000CManual05Interval"] = 0,
			["M2000CManual06Chaff"] = 12,
			["M2000CManual06Cycle"] = 1,
			["M2000CManual06CycleInterval"] = 0,
			["M2000CManual06Flare"] = 0,
			["M2000CManual06Interval"] = 0.75,
			["M2000CManual07Chaff"] = 20,
			["M2000CManual07Cycle"] = 1,
			["M2000CManual07CycleInterval"] = 0,
			["M2000CManual07Flare"] = 0,
			["M2000CManual07Interval"] = 0.25,
			["M2000CManual08Chaff"] = 0,
			["M2000CManual08Cycle"] = 1,
			["M2000CManual08CycleInterval"] = 0,
			["M2000CManual08Flare"] = 6,
			["M2000CManual08Interval"] = 0.25,
			["M2000CManual09Chaff"] = 20,
			["M2000CManual09Cycle"] = 1,
			["M2000CManual09CycleInterval"] = 0,
			["M2000CManual09Flare"] = 6,
			["M2000CManual09Interval"] = 0.25,
			["M2000CManual10Chaff"] = 0,
			["M2000CManual10Cycle"] = 1,
			["M2000CManual10CycleInterval"] = 0,
			["M2000CManual10Flare"] = 32,
			["M2000CManual10Interval"] = 0.25,
			["closeDiceAfterLaunch"] = false,
		},
		["F-14"] = {
			["AB_GATE"] = false,
			["EXT_LIGHT_CATAPULT"] = true,
			["FFB_TRIM"] = false,
			["JESTER_Camera"] = true,
			["JESTER_HeadMenu"] = false,
			["JESTER_LandingCallouts"] = false,
			["JESTER_SwitchToPSTT"] = false,
			["RadioMenuPttOptions"] = 0,
			["TID_A2G"] = false,
			["WEAP_OFF_GUN"] = false,
			["WEAP_UP_SPPH"] = false,
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["canopyTint"] = 1,
			["hmdEye"] = 2,
			["mfdReflections"] = 0,
		},
		["F-5E-3"] = {
			["CPLocalList"] = "default",
			["JoystickMode"] = 0,
			["SightCamera"] = 0,
			["aiHelper"] = false,
		},
		["F-86F"] = {
			["CPLocalList"] = "default",
			["NoseWheelSteeringSimpleBehaviourF86"] = false,
			["aiHelper"] = false,
			["gunCamera"] = 0,
			["landSeatAdjustF86"] = false,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["hmdEye"] = 1,
			["mfdReflections"] = 0,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["Ka-50"] = {
			["CPLocalList"] = "english",
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 2,
			["helmetCircleDisplacement"] = 0,
		},
		["L-39C"] = {
			["CPLocalList"] = "english",
			["CPLocalZAList"] = "english",
			["gunCamera"] = 1,
			["sarpp"] = 1,
		},
		["LeapMotion"] = {
			["enable"] = false,
			["set_debug"] = false,
		},
		["M-2000C"] = {
			["AOA_SHOWINHUD"] = true,
			["CPLocalList"] = "English",
			["FUEL_DETOT_AUTO"] = true,
			["REFUEL_HACK"] = true,
			["TDC_GatePPI"] = 5,
			["TDC_KBPrecission"] = 100,
			["TDC_PPI_is_Polar"] = true,
			["UNI_ALIGNED"] = false,
			["UNI_NODRIFT"] = false,
		},
		["Mi-24P"] = {
			["CPLocalList"] = "english",
			["Mi24AutoHandover"] = true,
			["Mi24RudderTrimmer"] = true,
			["Mi24TrimmingMethod"] = 2,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 1,
			["controlHelperMi24"] = false,
			["weapTooltipsMi24"] = false,
		},
		["Mi-8MTV2"] = {
			["CPLocalList"] = "english",
			["Mi8AutopilotAdjustment"] = false,
			["Mi8CockpitShake"] = 50,
			["Mi8FOV"] = 120,
			["Mi8RudderTrimmer"] = false,
			["Mi8TrimmingMethod"] = 2,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 1,
			["controlHelperMi8"] = false,
			["gunCamera"] = 0,
		},
		["MiG-15bis"] = {
			["CPLocalList"] = "english",
			["aiHelper"] = false,
			["autoLeanToAimMiG15"] = false,
			["gunCamera"] = 0,
		},
		["MiG-21Bis"] = {
			["CPLocalList"] = "default",
			["Engine"] = false,
			["Experimental"] = false,
			["Freeze"] = false,
			["Pitot"] = false,
			["Reticle"] = false,
			["Shake"] = 100,
		},
		["NS430"] = {
			["SpitfireLFMkIXCW_enabled"] = true,
			["SpitfireLFMkIX_enabled"] = true,
			["a10a_enabled"] = true,
			["ajs37_enabled"] = true,
			["av8b_enabled"] = true,
			["bf109k4_enabled"] = true,
			["c101cc_3D_enabled"] = true,
			["c101cc_common_enabled"] = true,
			["c101eb_3D_enabled"] = true,
			["c101eb_common_enabled"] = true,
			["f15c_enabled"] = true,
			["f5e3_enabled"] = true,
			["f86f_enabled"] = true,
			["fw190d9_enabled"] = true,
			["i16_enabled"] = true,
			["j11a_enabled"] = true,
			["l39c_3D_enabled"] = true,
			["l39c_common_enabled"] = true,
			["l39za_enabled"] = true,
			["mi8_3D_enabled"] = true,
			["mi8_common_enabled"] = true,
			["mig15bis_enabled"] = true,
			["mig21bis_enabled"] = true,
			["mig29a_enabled"] = true,
			["mig29g_enabled"] = true,
			["mig29s_enabled"] = true,
			["miraj_enabled"] = true,
			["p51d_enabled"] = true,
			["sa342_3D_enabled"] = true,
			["sa342_enabled"] = true,
			["su25_enabled"] = true,
			["su25t_enabled"] = true,
			["su27_enabled"] = true,
			["su33_enabled"] = true,
			["tf51d_enabled"] = true,
			["uh1h_enabled"] = true,
			["yak52_enabled"] = true,
		},
		["P-51D"] = {
			["CPLocalList_P51D25NA"] = "default",
			["CPLocalList_P51D30NA"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["P47D30"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["Supercarrier"] = {
			["Use_native_ATC_text"] = false,
			["enable_FLOLS_overlay"] = true,
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewBookmarkShortcut"] = 0,
			["tacviewCompressionLevel"] = 1,
			["tacviewDataRecordingEnabled"] = true,
			["tacviewDebugModeEnabled"] = false,
			["tacviewHostTelemetryPassword"] = "",
			["tacviewPlaybackDelay"] = 600,
			["tacviewProfilingPeriod"] = 600,
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRecordClientsSessionsEnabled"] = false,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewTerrainExport"] = 0,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 2,
			["autoPilot"] = true,
			["weapTooltips"] = false,
		},
		["VRFree"] = {
			["enable"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["Yak52"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
			["rudderTrim"] = 0,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = false,
		["GBreathEffect"] = true,
		["cockpit"] = 100,
		["gui"] = 100,
		["headphones"] = 100,
		["headphones_on_external_views"] = false,
		["hear_in_helmet"] = true,
		["hp_output"] = "",
		["main_layout"] = "stereo",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 100,
		["voice_chat"] = false,
		["voice_chat_input"] = "0:{0.0.1.00000000}.{effbb01f-108a-4913-96d1-3b96b8936ed7}",
		["voice_chat_output"] = "0:{0.0.0.00000000}.{24388a03-a98a-4d80-82be-32347b426560}",
		["volume"] = 100,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 1,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
